[url]
nav=http://rsup10.rising.com.cn/viruslib/rsnetriskver.xml 
[product]
id=rsnetrisk

[rp_remote]
id=rsnetrisk
compname=esnetrisk
nav=http://rsup10.rising.com.cn/viruslib/rsnetriskver.xml 


[rp_local]
config=url.ini
compname=rsnetrisk
cfg=rsnetrisk.cfg
lib=rsnetrisk.lib

subdir=rsnetrisk\lib
--必须要subdir,不然换库时候 会清理发布目录，这样的话 没有subdir 会删掉整个组件目录